<script type="text/javascript" src="../js/libs/jquery.js"></script>
<script type="text/javascript" src="../js/libs/jquery.touchr.js"></script>
<script type="text/javascript" src="../js/libs/jquery.easing.js"></script>

	
<script type="text/javascript" src="../js/petzl/context.js"></script>
<script type="text/javascript" src="../js/petzl/layout.js"></script>

<?php 
	if(isset($custom_script)){
		foreach ($custom_script as $script){
			echo '	<script type="text/javascript" src="../js/'.$script.'.js"></script>';
		}
	}
?>


<?php 
if(isset($scriptName)){
	echo '
		<script type="text/javascript" src="../js/petzl/controllers/'.$scriptName.'.js"></script>
		<!-- loading Home Controller -->
		<script type="text/javascript">
			$(document).ready(function(){
				new petzl.controllers.'.$scriptName.';
			});
		</script>
	';
}
?>
	

